
/* Class = "UILabel"; text = "1"; ObjectID = "0Bw-Hl-87W"; */
"0Bw-Hl-87W.text" = "1";

/* Class = "UILabel"; text = "#Food#Love#Sea......"; ObjectID = "1M2-Vy-P0L"; */
"1M2-Vy-P0L.text" = "#Cibo#Amore#Mare......";

/* Class = "UIButton"; normalTitle = "10 $"; ObjectID = "1UB-6k-cSe"; */
"1UB-6k-cSe.normalTitle" = "10 $";

/* Class = "UILabel"; text = "Notifications"; ObjectID = "1rp-xo-ef2"; */
"1rp-xo-ef2.text" = "Notifiche";

/* Class = "UILabel"; text = "Hamid hamid"; ObjectID = "20d-z4-cOF"; */
"20d-z4-cOF.text" = "Hamid hamid";

/* Class = "UILabel"; text = "OFF"; ObjectID = "2Z7-5R-XHF"; */
"2Z7-5R-XHF.text" = "OFF";

/* Class = "UILabel"; text = "Year"; ObjectID = "2ys-NF-faO"; */
"2ys-NF-faO.text" = "Anno";

/* Class = "UIButton"; normalTitle = "Buy"; ObjectID = "3NV-lu-C9F"; */
"3NV-lu-C9F.normalTitle" = "Acquistare";

/* Class = "UILabel"; text = "Blocked Users"; ObjectID = "3oN-Mn-FQP"; */
"3oN-Mn-FQP.text" = "Utenti bloccati";

/* Class = "UILabel"; text = "Label"; ObjectID = "4J7-Bt-faB"; */
"4J7-Bt-faB.text" = "Etichetta";

/* Class = "UIButton"; normalTitle = "Buy"; ObjectID = "4NG-K0-Rsd"; */
"4NG-K0-Rsd.normalTitle" = "Acquistare";

/* Class = "UIButton"; normalTitle = "3 $"; ObjectID = "4kX-uU-AUR"; */
"4kX-uU-AUR.normalTitle" = "3 $";

/* Class = "UILabel"; text = "Choose A Friend"; ObjectID = "52r-aE-upC"; */
"52r-aE-upC.text" = "Scegli un amico";

/* Class = "UITabBarItem"; title = "History"; ObjectID = "5D9-XA-IsN"; */
"5D9-XA-IsN.title" = "Storia";

/* Class = "UILabel"; text = "0"; ObjectID = "5nT-HD-EUD"; */
"5nT-HD-EUD.text" = "0";

/* Class = "UILabel"; text = "Sami"; ObjectID = "5z2-R3-YvP"; */
"5z2-R3-YvP.text" = "Sami";

/* Class = "UIButton"; normalTitle = "100 $"; ObjectID = "6Eh-K8-9EP"; */
"6Eh-K8-9EP.normalTitle" = "100 $";

/* Class = "UITextField"; placeholder = "Type message..."; ObjectID = "7Vk-ij-45l"; */
"7Vk-ij-45l.placeholder" = "Digita il messaggio...";

/* Class = "UILabel"; text = "Photo Successfuly Saved"; ObjectID = "7YZ-i5-djM"; */
"7YZ-i5-djM.text" = "Foto salvata correttamente";

/* Class = "UILabel"; text = "Week"; ObjectID = "7lO-wA-ym8"; */
"7lO-wA-ym8.text" = "Settimana";

/* Class = "UILabel"; text = "#Food #love #Sea"; ObjectID = "8Vl-fw-pNO"; */
"8Vl-fw-pNO.text" = "#Cibo #Amore #Mare";

/* Class = "UILabel"; text = "1"; ObjectID = "9TY-ve-oqu"; */
"9TY-ve-oqu.text" = "1";

/* Class = "UILabel"; text = "2h ago"; ObjectID = "A6r-aC-yR7"; */
"A6r-aC-yR7.text" = "2h ago";

/* Class = "UILabel"; text = "12 / 2"; ObjectID = "Ah7-4W-VtX"; */
"Ah7-4W-VtX.text" = "12 / 2";

/* Class = "UILabel"; text = "VIP ACCESS"; ObjectID = "AmK-mL-ken"; */
"AmK-mL-ken.text" = "ACCESSO VIP";

/* Class = "UILabel"; text = "Hamid hamid"; ObjectID = "BFR-KV-KBP"; */
"BFR-KV-KBP.text" = "Hamid hamid";

/* Class = "UILabel"; text = "#Food #love #Sea"; ObjectID = "BQI-zX-BHa"; */
"BQI-zX-BHa.text" = "#Cibo #Amore #Mare";

/* Class = "UILabel"; text = "1"; ObjectID = "CJe-Vz-d87"; */
"CJe-Vz-d87.text" = "1";

/* Class = "UILabel"; text = "0"; ObjectID = "EPJ-r0-bQ3"; */
"EPJ-r0-bQ3.text" = "0";

/* Class = "UIButton"; normalTitle = "MOST POPULAR"; ObjectID = "ERt-eW-dSA"; */
"ERt-eW-dSA.normalTitle" = "PIÙ POPOLARE";

/* Class = "UILabel"; text = "VIP ACCESS"; ObjectID = "EuV-5l-cJs"; */
"EuV-5l-cJs.text" = "ACCESSO VIP";

/* Class = "UILabel"; text = "#Food #love #Sea"; ObjectID = "Gwf-jS-Mcf"; */
"Gwf-jS-Mcf.text" = "#Cibo #Amore #Mare";

/* Class = "UILabel"; text = "Week"; ObjectID = "H8e-Xh-drS"; */
"H8e-Xh-drS.text" = "Settimana";

/* Class = "UILabel"; text = "706"; ObjectID = "HAb-na-Oxd"; */
"HAb-na-Oxd.text" = "706";

/* Class = "UIButton"; normalTitle = "No"; ObjectID = "Hcg-qb-gUl"; */
"Hcg-qb-gUl.normalTitle" = "No";

/* Class = "UILabel"; text = "You don't have any users blocked yet!"; ObjectID = "IGP-Rb-T32"; */
"IGP-Rb-T32.text" = "Non hai ancora nessun utente bloccato!";

/* Class = "UILabel"; text = "No challenges Yet!!"; ObjectID = "IWg-dg-iqd"; */
"IWg-dg-iqd.text" = "Nessuna sfida ancora !!";

/* Class = "UILabel"; text = "0"; ObjectID = "IXU-Id-6nk"; */
"IXU-Id-6nk.text" = "0";

/* Class = "UILabel"; text = "Gender"; ObjectID = "IqX-YN-dHT"; */
"IqX-YN-dHT.text" = "Genere";

/* Class = "UILabel"; text = "Hamid hamid"; ObjectID = "JRz-gl-Wcz"; */
"JRz-gl-Wcz.text" = "Hamid hamid";

/* Class = "UILabel"; text = "Hamid hamid"; ObjectID = "JfG-Xc-NdK"; */
"JfG-Xc-NdK.text" = "Hamid hamid";

/* Class = "UILabel"; text = "Choose and enjoy the experience"; ObjectID = "Jfs-IV-Gfw"; */
"Jfs-IV-Gfw.text" = "Scegli e goditi l'esperienza";

/* Class = "UILabel"; text = "HISTORY"; ObjectID = "LZg-YW-96u"; */
"LZg-YW-96u.text" = "STORIA";

/* Class = "UILabel"; text = "No Messages Yet!"; ObjectID = "Ms2-Pl-JMP"; */
"Ms2-Pl-JMP.text" = "Nessun messaggio ancora!";

/* Class = "UILabel"; text = "Blocked Users"; ObjectID = "N9n-TS-vP3"; */
"N9n-TS-vP3.text" = "Utenti bloccati";

/* Class = "UILabel"; text = "Other"; ObjectID = "Ojn-Jk-pOr"; */
"Ojn-Jk-pOr.text" = "Altro";

/* Class = "UILabel"; text = "VIP ACCESS"; ObjectID = "Oq0-4U-Ifb"; */
"Oq0-4U-Ifb.text" = "ACCESSO VIP";

/* Class = "UITabBarItem"; title = "Friends"; ObjectID = "PDu-sk-Tgl"; */
"PDu-sk-Tgl.title" = "Amici";

/* Class = "UIButton"; normalTitle = "100 $"; ObjectID = "PFn-3M-er7"; */
"PFn-3M-er7.normalTitle" = "100 $";

/* Class = "UILabel"; text = "Hamid hamid"; ObjectID = "PgS-dZ-5IM"; */
"PgS-dZ-5IM.text" = "Hamid hamid";

/* Class = "UILabel"; text = "Label"; ObjectID = "Pp9-hT-yd7"; */
"Pp9-hT-yd7.text" = "Etichetta";

/* Class = "UILabel"; text = "2h ago"; ObjectID = "QLz-me-8gG"; */
"QLz-me-8gG.text" = "2h ago";

/* Class = "UILabel"; text = "$5.96/Mo"; ObjectID = "QMt-0g-omA"; */
"QMt-0g-omA.text" = "$5.96/Mo";

/* Class = "UILabel"; text = "Private account"; ObjectID = "QSC-Se-0Nr"; */
"QSC-Se-0Nr.text" = "Account privato";

/* Class = "UILabel"; text = "You"; ObjectID = "QtV-Ew-gvw"; */
"QtV-Ew-gvw.text" = "Tu";

/* Class = "UILabel"; text = "#Food #love #Sea"; ObjectID = "R2H-ns-wzi"; */
"R2H-ns-wzi.text" =  "#Cibo #Amore #Mare";

/* Class = "UITabBarItem"; title = "Dashboard"; ObjectID = "RBX-S3-xSg"; */
"RBX-S3-xSg.title" = "Cruscotto";

/* Class = "UILabel"; text = "Laugh Around The World !!"; ObjectID = "Rj9-2d-qTX"; */
"Rj9-2d-qTX.text" = "Ridi intorno al mondo !!";

/* Class = "UILabel"; text = "18"; ObjectID = "SKC-7x-gEo"; */
"SKC-7x-gEo.text" = "18";

/* Class = "UILabel"; text = "Delete Account"; ObjectID = "SkJ-u0-hl4"; */
"SkJ-u0-hl4.text" = "Eliminare l'account";

/* Class = "UILabel"; text = "Looking for new friends..."; ObjectID = "TKZ-73-d0f"; */
"TKZ-73-d0f.text" = "Alla ricerca di nuovi amici...";

/* Class = "UILabel"; text = "Decline"; ObjectID = "Tp4-ES-n1Y"; */
"Tp4-ES-n1Y.text" = "Declino";

/* Class = "UILabel"; text = "SETTINGS"; ObjectID = "ULo-YN-Jh3"; */
"ULo-YN-Jh3.text" = "IMPOSTAZIONI";

/* Class = "UILabel"; text = "Sami"; ObjectID = "UTL-FS-mNx"; */
"UTL-FS-mNx.text" = "Sami";

/* Class = "UILabel"; text = "$5.96/Mo"; ObjectID = "Ujn-62-CaP"; */
"Ujn-62-CaP.text" = "$5.96/Mo";

/* Class = "UITabBarItem"; title = "Start"; ObjectID = "Usu-wL-v53"; */
"Usu-wL-v53.title" = "Inizio";

/* Class = "UILabel"; text = "Match me with"; ObjectID = "W19-kW-BAi"; */
"W19-kW-BAi.text" = "Abbinalo con";

/* Class = "UILabel"; text = "VIP ACCESS"; ObjectID = "XGE-iB-rss"; */
"XGE-iB-rss.text" = "ACCESSO VIP";

/* Class = "UILabel"; text = "18"; ObjectID = "Xn8-NB-y9n"; */
"Xn8-NB-y9n.text" = "18";

/* Class = "UILabel"; text = "Sami"; ObjectID = "Ygb-Wf-LpO"; */
"Ygb-Wf-LpO.text" = "Sami";

/* Class = "UILabel"; text = "Hamid hamid"; ObjectID = "Zj9-A6-FaZ"; */
"Zj9-A6-FaZ.text" = "Hamid hamid";

/* Class = "UILabel"; text = "Year"; ObjectID = "ZoI-w3-OFr"; */
"ZoI-w3-OFr.text" = "Anno";

/* Class = "UILabel"; text = "0"; ObjectID = "ZsQ-6y-4id"; */
"ZsQ-6y-4id.text" = "0";

/* Class = "UILabel"; text = "Save 40%"; ObjectID = "Zzn-7U-ujY"; */
"Zzn-7U-ujY.text" = "Salvare 40%";

/* Class = "UILabel"; text = "Match me with"; ObjectID = "aeZ-PN-BwJ"; */
"aeZ-PN-BwJ.text" = "Abbinalo con";

/* Class = "UILabel"; text = "Female"; ObjectID = "bF2-RF-s16"; */
"bF2-RF-s16.text" = "Femmina";

/* Class = "UILabel"; text = "Sam"; ObjectID = "cKn-BG-cjc"; */
"cKn-BG-cjc.text" = "Sam";

/* Class = "UILabel"; text = "Gender"; ObjectID = "cq6-gV-5MD"; */
"cq6-gV-5MD.text" = "Genere";

/* Class = "UITextField"; placeholder = "Type message..."; ObjectID = "dDy-Dn-1rc"; */
"dDy-Dn-1rc.placeholder" = "Digita il messaggio...";

/* Class = "UILabel"; text = "Label"; ObjectID = "dMd-6C-fyL"; */
"dMd-6C-fyL.text" = "Etichetta";

/* Class = "UILabel"; text = "75"; ObjectID = "dYY-vC-jvT"; */
"dYY-vC-jvT.text" = "75";

/* Class = "UILabel"; text = "Sami"; ObjectID = "daq-GP-qDp"; */
"daq-GP-qDp.text" = "Sami";

/* Class = "UILabel"; text = "0"; ObjectID = "dnr-Yh-zJg"; */
"dnr-Yh-zJg.text" = "0";

/* Class = "UIButton"; normalTitle = "3 $"; ObjectID = "e7b-1H-Z3f"; */
"e7b-1H-Z3f.normalTitle" = "3 $";

/* Class = "UILabel"; text = "Age range"; ObjectID = "eSB-kL-vNP"; */
"eSB-kL-vNP.text" = "Fascia di età";

/* Class = "UILabel"; text = "Age range"; ObjectID = "fML-FK-eiI"; */
"fML-FK-eiI.text" = "Fascia di età";

/* Class = "UILabel"; text = "No Videos, Yet!"; ObjectID = "fSp-18-51g"; */
"fSp-18-51g.text" = "Nessun video, ancora!";

/* Class = "UILabel"; text = "Female"; ObjectID = "fgH-AI-ak4"; */
"fgH-AI-ak4.text" = "Femmina";

/* Class = "UILabel"; text = "Save 40%"; ObjectID = "fjK-XR-g5t"; */
"fjK-XR-g5t.text" = "Salvare 40%";

/* Class = "UILabel"; text = "Accept"; ObjectID = "fvs-K7-p7K"; */
"fvs-K7-p7K.text" = "Accettare";

/* Class = "UIButton"; normalTitle = "Yes"; ObjectID = "g2X-En-DfF"; */
"g2X-En-DfF.normalTitle" = "Sì!";

/* Class = "UILabel"; text = "Other"; ObjectID = "h85-WB-6mr"; */
"h85-WB-6mr.text" = "Altro";

/* Class = "UILabel"; text = "Month"; ObjectID = "hRd-bB-qVh"; */
"hRd-bB-qVh.text" = "Mese";

/* Class = "UILabel"; text = "Male"; ObjectID = "hgE-pY-zxu"; */
"hgE-pY-zxu.text" = "Maschio";

/* Class = "UILabel"; text = "0"; ObjectID = "i36-Uw-qr6"; */
"i36-Uw-qr6.text" = "0";

/* Class = "UILabel"; text = "Are you sure that you want to unblock this user? "; ObjectID = "iS5-oi-GCy"; */
"iS5-oi-GCy.text" = "Sei sicuro di voler sbloccare questo utente? ";

/* Class = "UILabel"; text = "Sami"; ObjectID = "k1s-lR-tvt"; */
"k1s-lR-tvt.text" = "Sami";

/* Class = "UILabel"; text = "Month"; ObjectID = "kDx-N5-QYU"; */
"kDx-N5-QYU.text" = "Mese";

/* Class = "UILabel"; text = "Sam"; ObjectID = "kEG-cn-ds2"; */
"kEG-cn-ds2.text" = "Sam";

/* Class = "UILabel"; text = "Hamid hamid"; ObjectID = "kig-MC-frs"; */
"kig-MC-frs.text" = "Hamid hamid";

/* Class = "UILabel"; text = "Male"; ObjectID = "klj-zK-JuD"; */
"klj-zK-JuD.text" = "Maschio";

/* Class = "UILabel"; text = "Hamid hamid"; ObjectID = "knV-Jx-KGd"; */
"knV-Jx-KGd.text" = "Hamid hamid";

/* Class = "UILabel"; text = "14/6/2019"; ObjectID = "lMh-Ed-P0K"; */
"lMh-Ed-P0K.text" = "14/6/2019";

/* Class = "UILabel"; text = "1"; ObjectID = "m2P-Mq-LSd"; */
"m2P-Mq-LSd.text" = "1";

/* Class = "UILabel"; text = "Master sound"; ObjectID = "nHd-s1-wnb"; */
"nHd-s1-wnb.text" = "Suono principale";

/* Class = "UILabel"; text = "Week"; ObjectID = "nZd-FS-3C7"; */
"nZd-FS-3C7.text" = "Settimana";

/* Class = "UILabel"; text = "Choose and enjoy the experience"; ObjectID = "nkO-zz-mZy"; */
"nkO-zz-mZy.text" = "Scegli e goditi l'esperienza";

/* Class = "UILabel"; text = "0"; ObjectID = "o9e-t6-gmD"; */
"o9e-t6-gmD.text" = "0";

/* Class = "UILabel"; text = "1"; ObjectID = "pcq-Ok-IdK"; */
"pcq-Ok-IdK.text" = "1";

/* Class = "UILabel"; text = "Result"; ObjectID = "qxZ-be-zgK"; */
"qxZ-be-zgK.text" = "Risultato";

/* Class = "UILabel"; text = "SHARE"; ObjectID = "s9d-0y-fpy"; */
"s9d-0y-fpy.text" = "CONDIVIDERE";

/* Class = "UILabel"; text = "Hamid hamid"; ObjectID = "sRI-Hf-S9L"; */
"sRI-Hf-S9L.text" = "Hamid hamid";

/* Class = "UILabel"; text = "Label"; ObjectID = "sUo-Ff-Oum"; */
"sUo-Ff-Oum.text" = "Etichetta";

/* Class = "UIButton"; normalTitle = "10 $"; ObjectID = "sxC-BU-WLN"; */
"sxC-BU-WLN.normalTitle" = "10 $";

/* Class = "UILabel"; text = "Public"; ObjectID = "tZX-uP-oap"; */
"tZX-uP-oap.text" = "Pubblico";

/* Class = "UILabel"; text = " Version : 0.1"; ObjectID = "tct-lv-lbc"; */
"tct-lv-lbc.text" = " Version : 0.1";

/* Class = "UITabBarItem"; title = "Home"; ObjectID = "u2Y-fa-ymo"; */
"u2Y-fa-ymo.title" = "Accoglienza";

/* Class = "UILabel"; text = "Month"; ObjectID = "uHE-Rh-JaL"; */
"uHE-Rh-JaL.text" = "Mese";

/* Class = "UILabel"; text = "Year"; ObjectID = "ugu-rp-rzu"; */
"ugu-rp-rzu.text" = "Anno";

/* Class = "UILabel"; text = "Sent"; ObjectID = "vAy-Ut-kfh"; */
"vAy-Ut-kfh.text" = "Inviato";

/* Class = "UILabel"; text = "You won"; ObjectID = "vK1-W8-CW3"; */
"vK1-W8-CW3.text" = "Hai vinto";

/* Class = "UILabel"; text = "Label"; ObjectID = "vQH-Zc-aZt"; */
"vQH-Zc-aZt.text" = "Etichetta";

/* Class = "UILabel"; text = "Save 40%"; ObjectID = "vdR-6J-8zy"; */
"vdR-6J-8zy.text" = "Salvare 40%";

/* Class = "UILabel"; text = "No Messages Yet!"; ObjectID = "w2o-5j-gxX"; */
"w2o-5j-gxX.text" = "Nessun messaggio ancora!";

/* Class = "UIButton"; normalTitle = "Unblock"; ObjectID = "wCY-Xj-yms"; */
"wCY-Xj-yms.normalTitle" = "Sbloccare";

/* Class = "UILabel"; text = "Log out"; ObjectID = "wXR-sH-58C"; */
"wXR-sH-58C.text" = "Disconnettersi";

/* Class = "UILabel"; text = "75"; ObjectID = "wq9-lK-7Jg"; */
"wq9-lK-7Jg.text" = "75";

/* Class = "UILabel"; text = "Laugh Around The World !!"; ObjectID = "xIx-Eo-kgj"; */
"xIx-Eo-kgj.text" = "Ridi intorno al mondo !!";

/* Class = "UILabel"; text = "Hamid hamid"; ObjectID = "xS0-jm-xxw"; */
"xS0-jm-xxw.text" = "Hamid hamid";

/* Class = "UILabel"; text = "0"; ObjectID = "xjE-Dj-RfN"; */
"xjE-Dj-RfN.text" = "0";

/* Class = "UILabel"; text = "Versus"; ObjectID = "yRr-29-tmf"; */
"yRr-29-tmf.text" = "Contro";

/* Class = "UILabel"; text = "1"; ObjectID = "yfF-3o-MbP"; */
"yfF-3o-MbP.text" = "1";

/* Class = "UILabel"; text = "No challenges Yet!!"; ObjectID = "yhE-vq-hvM"; */
"yhE-vq-hvM.text" = "Nessuna sfida ancora!!";

/* Class = "UILabel"; text = "Date"; ObjectID = "z8R-re-ZFH"; */
"z8R-re-ZFH.text" = "Data";

/* Class = "UIButton"; normalTitle = "   CONTINUE   "; ObjectID = "zD5-bq-ayE"; */
"zD5-bq-ayE.normalTitle" = "   CONTINUA   ";

/* Class = "UILabel"; text = "Please wait while we match you with a contestant"; ObjectID = "zEi-VR-Wj6"; */
"zEi-VR-Wj6.text" = "Per favore attendi mentre ti abbiniamo a un concorrente";

/* Class = "UILabel"; text = "$5.96/Mo"; ObjectID = "zSc-ZA-Tgv"; */
"zSc-ZA-Tgv.text" = "$5.96/Mo";

/* Class = "UILabel"; text = "My Zonz"; ObjectID = "zyE-9S-Mxc"; */
"zyE-9S-Mxc.text" = "Mio Zonz";
